新手提问

OOo,TeX,KO,ABI,GIMP,Picasa,ProE,QCAD,Inkscape,Kicad,Eagle
回复
Janilech
帖子: 3
注册时间: 2019-08-01 14:04
系统: ubuntu18.04
送出感谢: 0
接收感谢: 0

新手提问

#1

帖子 Janilech » 2019-08-15 14:09

我在Ubuntu18.04系统中,想安装vscode,但是在系统自带的应用商店安装时却给我“无法安装,cannot perform the following tasks”。求大神解答,我该怎么办
回复

回到 “办公、图像、机械电子设计等”